﻿© 2008 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub MET/CAL Initialization Parameter "acc_check"
DATE:                  2009-01-28 08:47:36
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       55
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Models covered:
#        All
#
#  Compatibility:
#        5500/CAL or MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Required Equipment:
#        None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Test to ensure MET/CAL initialization file parameter "acc_check" = "yes"

  1.001  MATH         @Abort = ZCMPI(INI("startup", "acc_check"), "no")

  1.002  IF           @Abort
  1.003  HEAD         INCORRECT MET/CAL® INITIALIZATION FILE SETTING!
  1.004  DISP         The file parameter setting is: "acc_check=no"
  1.004  DISP
  1.004  DISP         For correct procedure execution, this parameter
  1.004  DISP         MUST be set to: "acc_check=yes"
  1.004  DISP
  1.004  DISP         Select "Advance" to terminate the procedure, exit
  1.004  DISP         MET/CAL®, change the initialization file parameter,
  1.004  DISP         restart MET/CAL, and restart the procedure.
  1.005  END
  1.006  ENDIF

  1.007  END
